/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/


 .youtube_channel .ytc_thumb.ar16_9, .youtube_channel .ytc_thumb.ar16_9>span
{
padding-bottom: 34.26%!important;
}

.ytc_video_container.ytc_video_1.ytc_video_first.ar16_9 span
{
    background-image: none!important;
}
.youtube_channel.responsive
{
    width: 30%;
    float: right;
    margin-right:2em;
}

.youtube_channel .ytc_thumb>span:before
{
content: " ";
    display: block;
    width: 49px;
    height: 34px;
    background-image: url(/wp-content/themes/flatsome-child/images/youtybe_play_btn.png)!important;
    background-position: top center;
    background-repeat: no-repeat;
    background-color: transparent;
    opacity: .9;
    position: absolute;
    top: 0%;
    left: 0%;
    padding: 0 !important;
    margin-left: 0;
    margin-top: 0;
}
.page-template-template-box-style2 img,
.page-template-template-box-style img
{
margin-bottom: 2em;
}
.team-detail {
	position: absolute;
	bottom: -3em;
	font-weight: 700;
        color: white;
        font-size: 1.3em;
}

.partner-content
{
    min-height: 130px;
    display: table;
}

.page-id-40 .large-3 img
{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width:130px;
}

.page-id-40 .ev-page-content .large-3
{
height:130px;
}
.partner-content > div
{
    vertical-align: middle;
    display: table-cell;
}
#top-bar span {
	font-size: 14px;
}

form {
	margin: 0 0 -12px;
}

body {
	background-color: #fff;
}

body,p,li {
	color: #000;
	font-weight: 100;
	line-height: 20px;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 400;
	color: #000;
}

h1 {
	font-size: 26px;
}

h2 {
	font-size: 26px;
}

html {
	overflow-x: hidden;
}

blockquote,blockquote p,a {
	color: #000;
}

blockquote,blockquote p {
	font-size: 16px;
}

a:hover {
	color: #00bdff;
}

#site-navigation.header-nav {
	border-bottom: 5px solid #00bdfd;
	position: relative;
	width: 100%;
}

#main-content {
	clear: both;
}

li {
	list-style: inside none disc;
}

.row {
	max-width: 1000px;
}

#masthead .row,#top-bar .row {
	max-width: 970px;
}

.header-nav > li:last-child::after {
	border-right: 2500px solid #00bdfd;
	bottom: -5px;
	content: "";
	height: 5px;
	position: absolute;
	width: 0;
}

ul.header-nav li {
	margin-left: 10px;
}

ul.header-nav li a {
	font-size: 115% !important;
	font-weight: 100;
	line-height: 40px;
	opacity: 1 !important;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: none;
}

ul.header-nav li a:hover {
	color: #00bdff !important;
}

#top-bar {
	border-bottom: 2px solid #a9a9a9;
}

li.menu-parent-item > a.nav-top-link::after,.top-bar-mob,.mobile-main-menu > li:last-child {
	display: none;
}

ul.header-nav li .nav-dropdown li a {
	color: #000;
	font-weight: 100;
}

.contact-details-left ul,.contact-details-left li {
	list-style: outside none none;
	margin: 2.5px 0 0;
}

.contact-details-left ul li {
	display: inline-block;
	margin-right: 10px;
	position: relative;
	vertical-align: middle;
}

.contact-details-left ul li:first-child {
	margin-right: 8px;
}

.contact-details-left ul li a::before {
	background: url(images/ev_icon.png);
	content: "";
	position: absolute;
	background-size: 150px;
}

#top-bar .contact-details-left ul li a,.msa-bottom-bar .contact-details-left ul li a {
	color: #000;
	font-size: 15px;
	font-weight: 100;
	padding-left: 26px;
	position: relative;
}

.contact-details-left ul li a:hover {
	color: #00bdff !important;
}

.contact-details-left ul li a.ev-icon-phone::before,.contact-details-left ul li a.ev-icon-location::before {
	background-position: 1px 0;
	height: 22px;
	left: -2px;
	top: -1px;
	width: 26px;
}

.contact-details-left ul li a.ev-icon-envelop::before {
	background-position: -28px 0;
	height: 21px;
	left: -4px;
	top: -1px;
	width: 27px;
}

.contact-details-left ul li a.ev-icon-envelop:hover::before {
	background-position: -28px 85px;
}

.contact-details-left ul li a.ev-icon-phone:hover::before,.contact-details-left ul li a.ev-icon-location:hover::before {
	background-position: 1px 85px;
}

.page-no-sidebar > .row {
	max-width: 1030px;
}

.entry-image .post-date.large {
	display: none;
}

.ev-contact-slide {
	background-color: #fff;
	max-width: 250px;
	padding: 25px 10px 0;
	position: fixed;
	right: -260px;
	top: 200px;
	z-index: 3;
}

.social-details-right {
	padding: 0 !important;
}

/*** Search bar***/
.search-btn {
	height: 0;
	width: 0;
	padding: 0;
	outline: 0;
}

.search-btn::after {
	content: "";
	width: 39px;
	height: 40px;
	color: #fff;
	background-color: #00bdfd;
	background-image: url(/wp-content/uploads/2016/01/right-white.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px;
	display: list-item;
	position: relative;
	top: -11px;
	left: -4px;
}

.search-txt {
	max-width: 200px;
	display: inline-block !important;
	background: #fff;
	border: 0 !important;
	height: 37px !important;
}

.ev-home-section1 {
	background-image: url(images/intro.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 650px;
	padding-top: 70px;
	position: relative;
	width: 100%;
}

.ev-social-icons-st2 li {
	display: inline-block;
	margin-right: 10px;
}

.ev-social-icons-st2 li a {
	background: url(images/ev_icon.png);
	display: block;
	height: 30px;
	width: 26px;
}

.ev-social-icons-st2 li a.icons_st3 {
	background: url(images/Insta-You.png);
}

.ev-social-icons-st2 li a.ev-icon-fb {
	background-position: 279px 4px;
	background-size: 170px;
}

.ev-social-icons-st2 li a.ev-icon-fb:hover {
	background-position: 279px 102px;
}

.ev-social-icons-st2 li a.ev-icon-twitter {
	background-position: -85px 4px;
	background-size: 170px;
}

.ev-social-icons-st2 li a.ev-icon-twitter:hover {
	background-position: -85px 102px;
}

.ev-social-icons-st2 li a.ev-icon-linkedin {
	background-position: 53px 2px;
	background-size: 170px;
}

.ev-social-icons-st2 li a.ev-icon-linkedin:hover {
	background-position: 53px 100px;
}

.ev-social-icons-st2 li a.ev-icon-gplus {
	background-position: -314px 2px;
	background-size: 170px;
}

.ev-social-icons-st2 li a.ev-icon-gplus:hover {
	background-position: -314px 100px;
}

.ev-social-icons-st2 li a.ev-icon-instagram {
	background-position: -4px 2px;
	background-size: 65px auto;
	height: 28px;
}

.ev-social-icons-st2 li a.ev-icon-instagram:hover {
	background-position: -4px 30px;
}

.ev-social-icons-st2 li a.ev-icon-youtube {
	background-position: -36px 2px;
	background-size: 65px auto;
	height: 28px;
}

.ev-social-icons-st2 li a.ev-icon-youtube:hover {
	background-position: -36px 31px;
}

.ev-social-icons-st2 {
	margin: 0;
	margin-top: .5em;
}

.ev-events-list span {
	display: block;
}

.ev-events-list {
	font-size: 18px;
	font-weight: 100;
	line-height: 24px;
	list-style: outside none none;
}

.ev-events-list > li {
	margin-bottom: 20px;
	list-style: none;
}

.ev-home-section1 h1,.ev-home-section1 h2 {
	color: #fff;
}

.ev-home-section1 h1 {
	font-size: 68px;
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: 0;
	word-spacing: 5px;
}

.ev-home-section1 h2 {
	font-size: 36px;
	font-weight: 100;
	line-height: 32px;
	margin: 0;
}

.eve-into-hero-items .featured-img {
	background-image: url(images/ev_hero.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: 0 0;
	height: 190px;
	max-width: 190px;
	width: 100%;
	transition: none;
}

.eve-into-hero-items .featured-box:hover .featured-img {
	background-position: 0 100%;
}

.eve-into-hero-items .featured-box:hover h4 {
	color: #00bdff;
}

.eve-into-hero-items {
	margin: 145px auto 0;
	max-width: 1000px;
}

.eve-into-hero-items h4 {
	color: #fff;
	font-size: 26px;
	font-weight: 400;
	text-transform: none;
}

.eve-process-panel-top,.eve-security-panel-top,.eve-team-panel-right,.ev-content-st1 {
	background-color: rgba(200,200,200,0.5);
	padding-bottom: 20px;
	padding-top: 20px;
	margin-bottom: 30px;
}

.ev-content-st1 {
	padding: 0 0 13px 10px;
}

.cff-wrapper .cff-fixed-height {
	padding-top: 15px !important;
	padding-left: 0 !important;
}

.ev-content-st1 > h2,.eve-process-panel-top > h2,.eve-security-panel-top > h2,.eve-team-panel-right > h2 {
	color: #000;
	font-weight: 400;
	line-height: 28px;
	margin: 0 0 10px;
}

.ev-home-section2,.ev-home-section3,.ev-bg-st1 {
	background-image: url(images/background.jpg);
	background-size: cover;
	margin-bottom: 15px;
	padding: 55px 0 0;
	width: 100%;
	//overflow-x: hidden;
}

.ev-bg-st2 {
	background-image: url(images/background.jpg);
	background-size: cover;
	width: 100%;
}

.ev-contact-slide .ev-fields-cnt {
	padding: 0 15px;
}

.ev-home-section3 {
	padding-top: 30px;
}

.ev-home-section4 {
	background-image: url(/wp-content/uploads/2016/01/teambanner.jpg);
	background-size: cover;
	margin-bottom: 15px;
	min-height: 650px;
	overflow: hidden;
	width: 100%;
}

.msa-btn-st1,.button.primary {
	background-image: url(images/ev_cta.png);
	background-color: #fff;
	color: #000;
	display: inline-block;
	box-shadow: none;
	line-height: 18px;
	min-width: 186px;
	padding: 12px 41px 12px 0;
	text-align: center;
	text-transform: uppercase;
	transition: none !important;
}

.button.primary:hover,.msa-btn-st1:hover {
	background-position: 0 -47px;
	color: #00bdff;
}

.page-wrapper {
	padding: 45px 0;
}

.ev-contact-link-header {
	background-color: #fff;
	color: #000;
	font-size: 22px;
	font-weight: 400;
	height: 40px;
	margin-top: 5em;
	min-height: 44px;
	padding: 14px 10px 0 55px;
	position: fixed;
	right: -68px;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	-webkit-filter: blur(0);
	width: 181px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	z-index: 2;
}

.ev-contact-link-header span {
	background-image: url(images/ev_cta.png);
	background-position: 54px 0;
	background-size: 260px auto;
	display: inline-block;
	height: 50px;
	left: -3px;
	position: absolute;
	top: -1px;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	-webkit-filter: blur(0);
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	width: 50px;
}

.ev-contact-link-header:hover span {
	background-position: 54px 48px;
}

.ev-home-section1-top {
	padding-right: 25px;
}

.eve-team-panel-right {
	margin-top: 65px;
}

.ev-link-st1 {
	color: #00bdfd;
	font-weight: 100;
}

.ev-contact-services-cnt label input {
	display: none;
}

.ev-contact-services-cnt label span {
	background: url(images/ev_hero_small.png);
	background-size: 215px auto !important;
	background-color: #fff;
	border-radius: 100%;
	display: inline-block;
	text-indent: 500px;
	height: 50px;
	margin: 0 2px;
	width: 50px;
}

.ev-contact-services-cnt .first label span {
	background-position: 0 0;
}

.ev-contact-services-cnt .first label:hover span,.ev-contact-services-cnt .first input[type="checkbox"]:checked + span {
	background-position: 0 51px;
}

.ev-contact-services-cnt .last label span {
	background-position: -55px 0 !important;
}

.ev-contact-services-cnt .last label:hover span,.ev-contact-services-cnt .last input[type="checkbox"]:checked + span {
	background-position: -55px -51px !important;
}

.ev-contact-services-cnt .wpcf7-list-item:nth-child(2) label span {
	background-position: -163px 0;
}

.ev-contact-services-cnt .wpcf7-list-item:nth-child(2) label:hover span,.ev-contact-services-cnt .wpcf7-list-item:nth-child(2) label input[type="checkbox"]:checked + span {
	background-position: -163px -51px;
}

.ev-contact-services-cnt .wpcf7-list-item:nth-child(3) label span {
	background-position: -110px 0;
}

.ev-contact-services-cnt .wpcf7-list-item:nth-child(3) label:hover span,.ev-contact-services-cnt .wpcf7-list-item:nth-child(3) label input[type="checkbox"]:checked + span {
	background-position: -110px -51px;
}

.ev-contact-services-cnt .wpcf7-list-item {
	margin: 0 !important;
	display: inline-block;
}

.ev-process-hero-items .featured-img {
	border-radius: 100%;
	display: none;
	height: 200px;
	margin: 0 auto;
	padding: 15px;
	display: table;
	text-align: center;
	max-width: 200px;
	width: 100%;
	z-index: 1;
}

.ev-process-hero-items h3 {
	color: #fff;
	margin-bottom: 5px;
	margin-top: 0;
}

.ev-process-hero-items p {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}

.ev-process-hero-item1 .featured-img {
	background-color: #00d89b;
}

.ev-process-hero-item2 .featured-img {
	background-color: #007ee1;
}

.ev-process-hero-item3 .featured-img {
	background-color: #003484;
}

.ev-process-hero-item4 .featured-img {
	background-color: #430084;
}

.featured-img-height {
	left: 50%;
	margin-left: -30px;
	position: relative;
	width: 60px;
}

.ev-home-section2 {
	overflow-y: hidden;
}

.display-posts-listing .title {
	font-weight: 700;
}

.display-posts-listing .listing-item {
	list-style: outside none none;
}

.featured-img-height::before {
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	top: -20px;
	width: 100%;
}

.ev-process-hero-item1 .featured-img-height::before {
	border-top: 0 solid rgba(0,0,0,0);
	border-bottom: 20px solid #00d89b;
	border-left: 30px solid rgba(0,0,0,0);
	border-right: 30px solid rgba(0,0,0,0);
}

.ev-process-hero-item2 .featured-img-height::before {
	border-top: 0 solid rgba(0,0,0,0);
	border-bottom: 20px solid #007ee1;
	border-left: 30px solid rgba(0,0,0,0);
	border-right: 30px solid rgba(0,0,0,0);
}

.ev-process-hero-item3 .featured-img-height::before {
	border-top: 0 solid rgba(0,0,0,0);
	border-bottom: 20px solid #003484;
	border-left: 30px solid rgba(0,0,0,0);
	border-right: 30px solid rgba(0,0,0,0);
}

.ev-process-hero-item4 .featured-img-height::before {
	border-top: 0 solid rgba(0,0,0,0);
	border-bottom: 20px solid #430084;
	border-left: 30px solid rgba(0,0,0,0);
	border-right: 30px solid rgba(0,0,0,0);
}

.featured-img-height {
	margin-top: 40px;
	position: relative;
}

.ev-process-hero-item1 .featured-img-height {
	height: 35px;
}

.ev-process-hero-item2 .featured-img-height {
	height: 75px;
}

.ev-process-hero-item3 .featured-img-height {
	height: 115px;
}

.ev-process-hero-item4 .featured-img-height {
	height: 155px;
}

.ev-process-hero-item1 .featured-img-height {
	background-color: #00d89b;
}

.ev-process-hero-item2 .featured-img-height {
	background-color: #007ee1;
}

.ev-process-hero-item3 .featured-img-height {
	background-color: #003484;
}

.ev-process-hero-item4 .featured-img-height {
	background-color: #430084;
}

.ev-process-hero-items .columns {
	border-bottom: 5px solid #00bdfd;
	min-height: 415px;
}

.ev-process-hero-items .column-inner {
	bottom: 0;
	left: 0;
	position: absolute;
}

.ev-process-hero-item4::after {
	border-right: 60px solid #fff;
	bottom: -5px;
	content: "";
	height: 5px;
	position: absolute;
	right: 0;
	width: 0;
}

.ev-process-hero-item1::before {
	border-left: 2500px solid #00bdfd;
	bottom: -5px;
	content: "";
	height: 5px;
	left: -2500px;
	position: absolute;
	width: 0;
}

.eve-security-panel-bottom h3 {
	color: #000;
	font-weight: 700;
	line-height: 38px;
	position: relative;
}

.security-column-left h3 span,.security-column-right h3 span {
	-webkit-transition: width 2s ease-in-out;
	-moz-transition: width 2s ease-in-out;
	-o-transition: width 2s ease-in-out;
	transition: width 2s ease-in-out;
	bottom: -5px;
	display: block;
	height: 5px;
	position: absolute;
	width: 0;
}

.security-column-left h3 span {
	left: -2500px;
}

.security-column-right h3 span {
	right: -2500px;
}

.security-column-left1 h3 span {
	background-color: #00d89b;
}

.security-column-left2 h3 span {
	background-color: #430084;
}

.security-column-right1 h3 span {
	background-color: #007ee1;
}

.security-column-right2 h3 span {
	background-color: #003484;
}

.eve-security-panel-bottom h3 {
	border-bottom: 5px solid #fff;
}

.eve-security-panel-bottom .large-12 {
	margin-bottom: 60px;
}

.security-column-center > img {
	margin-bottom: 35px;
}

.security-column-center {
	padding-top: 50px;
	position: relative;
	z-index: 1;
}

.ev-team-panel-rightcolumns {
	max-width: 355px;
	border-left: 5px solid #00bdfd;
	padding-left: 25px;
}

.ev-team-panel-left {
	min-height: 530px;
	padding-bottom: 30px;
	top: 20px;
}

.ev-partner-1 {
	left: -79px;
	top: 10px;
}

.ev-partner-4 {
	left: -125px;
	top: -15px;
}

.ev-partner-5 {
	left: -40px;
	top: 30px;
}

.ev-home-section5 {
	padding: 30px 0 0;
}

.ev-blog-article img {
	margin-bottom: 40px;
	width: 100%;
}

.home .ev-blog-article img {
	width: 100%;
}

.ev-latest-events .ev-social-icons-st2 {
	margin: 20px 0;
}

.ev-blog-article .ev-content-st1 {
	padding: 30px;
}

.ev-home-section6 form {
	overflow: hidden;
}

.ev-newsletter-form-fields {
	background: rgba(200,200,200,0.5);
	margin-right: 25px;
}

.ev-newsletter-form-fields {
	background: rgba(200,200,200,0.5);
	margin-right: 25px;
	margin-bottom: 15px;
}

.ev-newsletter-form-fields input,.yikes-easy-mc-form input {
	background: none !important;
	border: medium none !important;
	box-shadow: none !important;
	height: 40px !important;
	margin: 0 !important;
	width: 48%;
	outline: none !important;
}

.EMAIL-label,.FNAME-label {
	background: rgba(200,200,200,0.5);
	float: left;
	width: 37.5% !important;
	padding: 0 15px;
	font-size: 16px;
	font-weight: 100;
}

.yikes-easy-mc-form .yikes-easy-mc-submit-button {
	background-color: #fff;
	background-image: url(images/ev_cta.png);
	box-shadow: none !important;
	color: #000 !important;
	float: left;
	margin: 0 0 0 12px !important;
	min-width: 182px !important;
	transition: none 0 ease 0;
	width: auto !important;
	outline: none !important;
	opacity: 1 !important;
}

.yikes-easy-mc-form .yikes-easy-mc-submit-button:hover {
	background-position: 0 -47px;
	color: #00bdff !important;
}

.ev-contact-slide .wpcf7-form > h2 {
	color: #000;
	font-size: 26px;
	font-weight: 400;
	margin: 0 0 15px !important;
}

input.msa-btn-st1 {
	background-color: #fff !important;
	box-shadow: none !important;
	color: #000 !important;
	margin: 0 !important;
	max-width: 186px;
	min-width: 182px !important;
	padding-left: 15px !important;
	padding-right: 51px;
}

.ev-home-section6 {
	margin-bottom: 35px;
}

.ev-contact-slide input[type="text"],.ev-contact-slide input[type="email"] {
	background-color: #f0f0f0;
	border: medium none;
	box-shadow: none;
	height: 40px;
	padding: 10px;
}

.ev-terms-footer .ev-social-icons-st2 {
	margin-top: 6px;
}

.ev-page-featured-image {
	margin-bottom: 30px;
}

.ev-page-featured-image img {
	max-width: 100%;
	width: 100%;
}
.ev-page-content {  background-color: rgba(200, 200, 200, 0.5);  overflow: hidden;  padding: 30px 25px 25px;}
.box-cnt-layout-st1 {  background-color: rgba(200, 200, 200, 0.5) !important;  margin: 0 0 50px;  overflow: hidden;  padding: 30px 0;}
.footer {
	padding: 15px 0 0;
}
.footer-nav {
	float: left;
	list-style: none;
	margin: 0 0 25px;
	width: 100%;
}

.footer-nav > li {
	float: left;
	list-style: outside none none;
	width: 20%;
}

.footer-nav .sub-menu li {
	list-style: outside none none;
}

.footer-nav > li > a {
	border-bottom: 5px solid #00bdfd;
	display: block;
	margin-bottom: 5px;
	padding-bottom: 4px;
	width: 100%;
}

.footer-nav .sub-menu {
	list-style: outside none none;
	margin: 0;
}

.footer-wrapper {
	border-top: 20px solid #000;
	background-color: #fff;
}

.absolute-footer.dark {
	border-top: 8px solid #969696;
}

.ev-terms-footer {
	background-color: #f0f0f0;
	border-top: 1px solid #a7a7a7;
	min-height: 60px;
	position: relative;
}

.footer-nav > li:last-child > a {
	max-width: 80px;
}

.msa-bottom-bar-inner {
	position: relative;
}

.msa-bottom-bar {
	margin: 10px 0 20px;
}

.type-page h1.entry-title,.search-results .text-center h1.entry-title {
	text-transform: none;
}

.eve-security-panel-button .button.primary {
	position: relative;
	top: -140px;
}

.ev-terms-block {
	display: inline-block;
	list-style: outside none none;
	margin: 0;
}

.ev-terms-block > li {
	display: inline-block;
}

.ev-terms-footer a {
	display: inline-block;
	margin: 0 5px 0 0;
	vertical-align: sub;
}

.ev-close-contact-slide {
	position: absolute;
	top: 0;
	left: 0;
	padding: 6px 10px 8px;
	background-color: #ddd;
	color: #000;
	line-height: 14px;
}

.page-id-13 .wpcf7-radio .wpcf7-list-item {
	display: block;
	text-transform: capitalize;
}

.ev-mobile-mnu {
	margin-bottom: 15px;
}

.ev-mobile-mnu ul {
	border-bottom: 5px solid #00bdfd;
	display: block;
}

.ev-mobile-mnu li {
	display: inline-block;
	list-style: outside none none;
	text-align: center;
	width: 48%;
}

.ev-mobile-mnu a {
	color: #000;
	font-size: 110%;
	font-weight: 100;
}

.ev-required-fields {
	margin: 0 0 10px;
	color: red;
}

.ev-contact-checkbox .wpcf7-list-item-label {
	display: none;
}

.how-can-we-help textarea {
	min-height: 180px;
}

.copyright-footer {
	opacity: 1;
}

.ev-terms-block > li a {
	border-right: 1px solid #000;
	line-height: 20px;
	padding-right: 8px;
}

.wpcf7-form-control-wrap.terms-conditions .wpcf7-form-control.wpcf7-checkbox {
	float: left;
}

.ev-terms-block > li:last-child a {
	border: medium none;
}

.breadcrumbs {
	margin-bottom: 30px;
}

.ev-blog-article {
	padding-left: 0;
	padding-right: 20px;
}

.home .ev-blog-article {
	padding-left: .9375em;
	padding-right: .9375em;
}

.ev-latest-events {
	padding-left: 0;
	padding-right: 0;
}

.featured-data-wrap {
	display: table-cell;
	vertical-align: middle;
}

.date-event {
	text-align: left;
}

.event-content {
	padding-bottom: 50px;
}

ul {
	list-style-position: inside;
}

.page-template-default h2,.page-template-default h3,.page-template-default h4,.page-template-default h5,.page-template-default h6 {
	font-size: 22px;
}

footer {
	position: relative;
}

footer::after {
	content: "";
	border-bottom: 5px solid #00bdfd;
	width: 33%;
	height: 20px;
	display: block;
	position: absolute;
	left: 0;
	top: 25px;
}

input {
	outline: 0 !important;
}

/** Contact Form 7 **/
span.wpcf7-not-valid-tip {
	font-size: 14px;
	position: relative;
	top: 12px;
}

div.wpcf7-response-output {
	font-size: 13px;
}

.ev-contact-slide input {
	margin-bottom: -5px !important;
}

.ui-menu {
	z-index: 9999;
}

.ui-menu .ui-menu-item:hover {
	cursor: pointer;
	border: 0;
	opacity: .6;
}

.ev-home-section2 .wow img {
	margin-left: -40px;
	max-width: 687px;
	position: relative;
	top: 83px;
	transform: rotate(14deg) !important;
}

.ev-home-section4 > .wow img {
	margin-right: -34px;
	margin-top: 64px;
	max-width: 800px;
	transform: rotate(-15deg) !important;
	width: 100%;
}

.ev-latest-events .ev-social-icons-st2 {
	text-align: center !important;
}

@media only screen and (max-width: 1280px) {
	.ev-home-section1-top {
		padding-right: 0;
	}

	ul.header-nav li a {
		font-size: 110% !important;
		padding-left: 25px;
		padding-right: 25px;
	}

	.ev-home-section4 > .wow img {
		width: 50%;
	}

	.ev-home-section6 .wow img {
		bottom: -170px;
		max-width: 50%;
		top: auto !important;
	}

	.ev-partner-1 {
		left: 0;
	}

	.ev-home-section4 {
		 background-position: -160px 0;
	}

	.ev-partner-3 {
		text-align: center;
	}

	.ev-partner-4 {
		left: -65px;
	}
}

@media only screen and (max-width: 992px) {
	.contact-details-left ul li {
		margin-right: 8px;
	}

	ul.header-nav li {
		margin-left: 0;
	}

	ul.header-nav li a {
		padding-left: 22px;
		padding-right: 22px;
	}

	.ev-home-section1-top {
		text-align: center !important;
	}

	.ev-home-section1 h1 {
		font-size: 50px;
	}

	.ev-home-section1 h2 {
		font-size: 27px;
	}

	.ev-partner-4 {
		left: -89px;
	}

	.ev-terms-footer .social-details-right {
		position: absolute;
		right: 0;
		top: 0;
	}

	.ev-terms-block {
		clear: both;
		float: left;
		text-align: center;
		width: 100%;
		margin-bottom: 15px;
	}

	.ev-blog-article,.ev-latest-events {
		padding-left: 15px;
		padding-right: 15px;
	}

	.ev-home-section4 > .wow img {
		height: 200px;
		margin-top: 81px;
		max-width: 300px;
	}
}

@media only screen and (max-width: 900px) {
	ul.header-nav li a {
		padding-left: 9px;
		padding-right: 9px;
	}

	#masthead .left-links > ul {
		margin-left: 0;
	}

	.ev-process-hero-items p {
		font-size: 13px;
		line-height: 18px;
	}

	.EMAIL-label,.FNAME-label {
		width: 36% !important;
	}
}

@media only screen and (max-width: 767px) {
	#top-bar span {
		display: none;
	}

	.eve-sec-texture {
		position: absolute;
		bottom: 0;
		margin: 0;
		left: 0;
		margin-bottom: -15px;
	}

	.footer-wrapper .ev-icon-phone span {
		margin-left: 1.5em;
	}

	.footer-wrapper .ev-icon-envelop span {
		margin-left: 3em;
	}

	.footer-wrapper .msa-bottom-bar .contact-details-left ul li a {
		padding-top: .5em;
	}

	.contact-details-left ul li a::before {
		background-size: 235px;
	}

	.contact-details-left ul li a.ev-icon-phone::before,.contact-details-left ul li a.ev-icon-location::before {
		height: 30px;
		left: 6px;
		top: -1px;
		width: 34px;
	}

	.contact-details-left ul li a.ev-icon-phone:hover::before {
		background-position: 1px 135px;
	}

	.contact-details-left ul li a.ev-icon-envelop::before {
		background-position: -35px 0;
		height: 30px;
		left: 20px;
		top: -1px;
		width: 55px;
	}

	.contact-details-left ul li a.ev-icon-envelop:hover::before {
		background-position: -35px 135px;
	}

	.ev-home-section1 {
		padding-top: 30px;
	}

	.eve-into-hero-items {
		margin: 50px auto 0;
	}

	.eve-into-hero-items .featured-img {
		max-width: 175px;
	}

	.ev-process-hero-item4::after {
		border-right: none;
	}

	.footer-nav > li:last-child > a {
		max-width: 100%;
	}

	.ev-newsletter-form-fields input {
		width: 100%;
	}

	.ev-events-list > li {
		width: 50%;
		float: left;
	}

	.ev-home-section4 {
		background-position: -1035px 0;
	}

	.ev-latest-events h2,.ev-latest-events .ev-social-icons-st2 {
		float: left;
		line-height: 60px;
		margin: 0 !important;
		width: 50%;
	}

	.home .ev-latest-events h2,.ev-latest-events .ev-social-icons-st2 {
		float: none;
		line-height: 60px;
		margin: 0 !important;
		width: initial;
	}

	.ev-process-hero-items .featured-img {
		padding: 0;
	}

	.ev-partners-cnt {
		width: 100%;
	}

	.ev-partner-1 {
		left: 28%;
		position: absolute;
		top: 225px;
		max-width: 200px;
	}

	.ev-partner-2 {
		position: absolute;
		bottom: 0;
		left: 10%;
	}

	.ev-partner-4 {
		bottom: 9px;
		left: auto;
		max-width: 230px;
		position: absolute;
		right: 36px;
		top: auto;
	}

	.ev-partner-5 {
		left: -40px;
		top: 30px;
		position: absolute;
		top: 18%;
		left: 50%;
	}

	.ev-team-panel-rightcolumns {
		border: medium none !important;
	}

	.eve-team-panel-right:before {
		content: "";
		border-left: 5px solid #00bdfd;
		height: 390px;
		width: 10px;
		position: absolute;
		left: -10%;
		top: 0;
	}

	.text-center {
		text-align: center !important;
	}

	.eve-security-panel-button .button.primary {
		float: left;
		top: 0;
	}

	.security-column-center > img {
		left: 50%;
		width: 220px !important;
		position: absolute;
		margin-left: -110px;
		max-width: 220px !important;
	}

	.security-column-left1,.security-column-right2 {
		margin-bottom: 200px !important;
	}

	.eve-security-panel-button {
		margin: 40px 0 15px;
	}

	.security-column-right {
		margin-top: 40px;
	}

	.eve-security-panel-button {
		ext-align: left !important;
	}

	.ev-home-section2 .msa-btn-st1 {
		margin-left: 15px;
	}

	.security-column-center {
		padding-top: 110px;
	}

	.EMAIL-label,.FNAME-label {
		width: 50% !important;
	}

	.yikes-easy-mc-form .yikes-easy-mc-submit-button {
		margin: 0 !important;
	}

	.ev-process-hero-items h3 {
		margin-bottom: 0;
	}

	.ev-home-section2 .wow img {
		min-height: 160px;
		top: 285px;
		width: 90%;
	}

	.eve-security-panel-button .wow {
		bottom: -15px;
		left: -15%;
		margin-top: 0 !important;
		position: absolute;
		width: 100%;
	}

	.ev-team-panel-left {
		top: 0;
	}

	.ev-home-section4 > .wow img {
		height: auto !important;
		margin-top: 81px;
		max-width: 100% !important;
		width: 100% !important;
	}

	.ev-home-section6 .wow img {
		bottom: -238px;
		left: -60px;
		max-width: 55%;
		top: auto !important;
		transform: rotate(14deg);
	}

	.ev-home-section4 {
		background-size: cover;
	}
}

@media only screen and (max-width: 600px) {
	#top-bar .contact-details-left ul li a,.msa-bottom-bar .contact-details-left ul li a {
		font-size: 14px;
	}

	.footer-nav .sub-menu a,.footer-nav > li > a {
		font-size: 14px;
		word-wrap: break-word;
	}

	.EMAIL-label,.FNAME-label {
		width: 100% !important;
		margin: 0 !important;
	}

	.yikes-easy-mc-form .yikes-easy-mc-submit-button {
		margin: 10px 0 0 !important;
	}

	.ev-home-section6 .wow img {
		bottom: -255px;
	}
}

@media only screen and (max-width: 480px) {
	.ev-home-section1 h1 {
		font-size: 32px;
	}

	.footer-wrapper .ev-icon-envelop span {
		margin-left: 3.4em;
	}

	footer .contact-details-left ul li {
		display: table-cell;
	}

	footer .contact-details-left ul,footer .contact-details-left li {
		list-style: outside none none;
		margin: 2.5px 0 0;
		display: table;
	}

	.search-txt {
		max-width: 150px;
	}

	footer::after {
		display: none !important;
	}

	.ev-home-section1 h2 {
		font-size: 18px;
	}

	.ev-events-list > li {
		width: 100%;
	}

	.ev-latest-events h2,.ev-latest-events .ev-social-icons-st2 {
		text-align: left !important;
		width: 100% !important;
	}

	.ev-terms-footer .ev-social-icons-st2 li {
	}

	.ev-terms-footer .ev-social-icons-st2 {
		margin-right: 10px;
	}

	.ev-partner-4 {
		bottom: 16px;
		right: 16px;
		min-width: 175px;
	}

	.ev-partner-1 {
		top: 252px;
		min-width: 140px;
	}

	.ev-partner-2 {
		bottom: 15px;
		right: 55%;
		min-width: 120px;
	}

	.ev-partner-5 {
		right: 7%;
		top: 30%;
		left: auto;
		min-width: 120px;
	}

	.ev-partner-3 {
		position: absolute;
		top: 18%;
		min-width: 175px;
		max-width: 200px;
	}

	.footer-nav > li {
		width: 100%;
	}

	.ev-social-icons-st2 li:first-child {
		left: 15px;
		position: relative;
	}

	.ev-social-icons-st2 li a {
		margin: 0;
	}

	.ev-process-hero-item3 .featured-data-wrap > h3 {
		font-size: 11px;
		max-width: 70px;
		margin: 0 auto;
		word-wrap: break-word;
	}
}

@media only screen and (max-width: 360px) {
	.ev-terms-footer .social-details-right {
		position: relative;
		right: 0;
		top: 0;
	}

	.footer-wrapper .ev-icon-phone span {
		margin-left: 1.5em;
		font-size: 11px;
	}

	.search-txt {
		max-width: 130px;
	}
}
